.title-b{
	margin-bottom: 25px;
}

.b-subscrb-section{
	/*display: none;*/
}

.inline-sign label{
	border-bottom: none;
	padding-left: 20px;
}
.inline-sign .p-title{
	cursor: pointer;
	border-bottom: none;
}
.inline-sign .p-title label{
	cursor: pointer;
	padding-left: 0px;
}
.inline-sign form hr{
	border: none; /* Убираем границу для браузера Firefox */
	color: #d0d2d3; /* Цвет линии для остальных браузеров */
	background-color: #d0d2d3; /* Цвет линии для браузера Firefox и Opera */
	height: 1px; /* Толщина линии */
	margin: 10px 0px 0px 0px;
}

.inline-sign form hr:last-of-type{
	color: #daed99;
	background-color: #daed99;
	height: 2px;
	margin: 30px 0px 20px 0px;
}